/*! Pushy - v1.0.0 - 2016-3-1
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */
/* Menu Appearance */
.pushy {
	position: fixed;
    width: 100%;
    max-width: 360px;
	height: 100%;
	top: 0;
	z-index: 9999;
	overflow: auto;
	visibility: hidden;
	-webkit-overflow-scrolling: touch;
    /* background-color: rgba(255, 255, 255, 1); */
    /* background-color: #F0F3F6; */
    background-color: #FFF;
}
.pushy .menu {
    list-style: none;
    padding: 0;
    margin: 0;
}
.pushy .menu a {
  display: block;
  color: #000;
  padding: 15px 26px;
  margin: 0 .5rem;
  text-decoration: none;
  outline: 0;
  font-size: 1.1rem;
  font-weight: 600;
  /* font-family: 'Roboto Condensed', sans-serif; */
  text-transform: uppercase;
  border-bottom: solid 1px rgba(0, 0, 0, .1);
}
.pushy .menu li.small a {
  font-size: .86rem !important;
}
.pushy .menu li:last-child a {
  border-bottom: none;
}
.pushy .menu li.current_page_item a {
  color: #F44;
}
.pushy .menu a:hover {
  color: #F44;
}
.pushy .menu ul:first-child {
  margin-top: 10px;
}
.pushy.pushy-left {
  left: 0;
}
.pushy.pushy-right {
  right: 0;
}

/* Menu Movement */
.pushy-left {
  -webkit-transform: translate3d(-360px, 0, 0);
  -ms-transform: translate3d(-360px, 0, 0);
  transform: translate3d(-360px, 0, 0);
}

.pushy-open-left #container,
.pushy-open-left .push {
  -webkit-transform: translate3d(360px, 0, 0);
  -ms-transform: translate3d(360px, 0, 0);
  transform: translate3d(360px, 0, 0);
}

.pushy-right {
  -webkit-transform: translate3d(360px, 0, 0);
  -ms-transform: translate3d(360px, 0, 0);
  transform: translate3d(360px, 0, 0);
}

.pushy-open-right #container,
.pushy-open-right .push {
  -webkit-transform: translate3d(-360px, 0, 0);
  -ms-transform: translate3d(-360px, 0, 0);
  transform: translate3d(-360px, 0, 0);
}

.pushy-open-left .pushy,
.pushy-open-right .pushy {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  box-shadow: 0 0 30px rgb(110 57 163);
}

/* Menu Transitions */
#container,
.pushy, .push {
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}

/* Site Overlay */
.site-overlay {
  display: none;
}

.pushy-open-left .site-overlay, .pushy-open-right .site-overlay {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  /* background-color: rgba(0, 9, 14, 0.9); */
  background-color: rgba(255, 255, 255, 0.8);
  background-color: rgba(240, 243, 246, 0.897);
  -webkit-animation: fade 500ms;
  animation: fade 500ms;
}

@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* Submenu Appearance */
.pushy-submenu ul {
  list-style: none;
  padding-left: 15px;
  transition: max-height 0.2s ease-in-out;
  /* margin-left: .8rem; */
}
.pushy-submenu ul a {
    padding: .2rem .2rem;
    margin: 0 .2rem;
    font-size: .9rem;
}
.pushy-submenu ul .pushy-link {
  transition: opacity 0.2s ease-in-out;
}
.pushy-submenu > a {
  position: relative;
}
.pushy-submenu > a::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 50%;
  right: 18px;
  background: url("arrow.svg") no-repeat;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: transform 0.2s;
}

/* Submenu Movement */
.pushy-submenu-closed ul {
  max-height: 0;
  overflow: hidden;
}
.pushy-submenu-closed .pushy-link {
  opacity: 0;
}
.pushy-submenu-open ul {
  max-height: 1000px;
}
.pushy-submenu-open .pushy-link {
  opacity: 1;
}
.pushy-submenu-open a::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}

.no-csstransforms3d .pushy-submenu-closed ul {
  max-height: none;
  display: none;
}

/* .sub-menu {
  list-style: none;
  margin: 0 0 0 22px;
  padding: 0;
}
.sub-menu.active-submenu {
  margin: 0 .7rem 2rem .6rem;
  transition: all .3s ease-in-out;
} */
.sub-menu li a {
  font-size: .9rem;
  padding: 10px 3px;
} 
#menu-meniu-mobile {
  margin: 20px 0 0 0;
  padding: 0;
  list-style: none;
}